/* CSS Document */


/*
a:hover {cursor:hand}
*/



.container {
  margin-left: 5%;
  margin-right: 5%;
  padding: 0px 0px 0px 0px;
  color: #000;
  min-width:26cm;
  max-width:1080px;
}

.logo {
  font-family:Helvetica, Arial, sans-serif;
  font-size:30px;
  font-weight:bold;
  text-align:center;
/*
background-color:#FF00FF; 
*/
}


.nav { 
  /* background-color:#7DFDD7; */
  font-family:Arial;
  font-size: 90%;
  margin-top: 4px;
 
} 

.hereIAm{ 
  background-color:#CAFFD8; 
  font-family:Arial;
  font-size: 130%; 
  font-weight: bold;
} 


.thisPage{ 

} 

.presenterHomePage {
/*
  position:absolute;
  left:600px;
  top:90px; 
*/
  float:left;
  z-index: 1;
  padding:30px 30px 0px 50px;
  margin:0px 0px -20px 0px;
}


.presenter {
/*
  position:absolute;
  left:600px;
  top:90px; 
*/
  float:left;
  z-index: 1;
  /* get p to sit properly */
  padding:30px 30px 0px 50px;
}

.introText {
  float:left; 
  padding:0px 5px 5px 5px;
  background:#FFFF00  ;         /* Home page LHS */ /* Needed for IE 8 */
  
  /* FFFF66 FFFF99 FFFF00 99CCFF F5FFFA */
}


.introText1 {
  font-family: Comic Sans MS, Arial, Helvetica,  sans-serif;
  font-size:18px;
  font-weight:bold;
  text-align:left; 

}

.introText2 {
  font-family:Comic Sans MS, Arial, Helvetica, sans-serif;
  font-size:20px;
  text-align:left; 
  padding-left:2cm;
}

.introText3 {
  font-family:Comic Sans MS, Arial, Helvetica, sans-serif;
  font-size:18px;
  text-align:left;  
  padding-top:1cm;
  padding-left:2cm;

}

.introText4 {
  font-family:Comic Sans MS, Arial;
  font-size:22px;
  font-weight:bold;
  text-align:left;  
  padding-top:0.5cm;  
  padding-left:2cm;
/*
  padding-left:1cm;
*/
/*
background-color:#E238EC;
*/
}

.introText5 {

  font-family:Comic Sans MS, Arial;
  font-size:22px;
  font-weight:bold;
  text-align:left;  
  padding-top:0cm;
  padding-left:3cm;
/*
background-color:#E238EC;
*/
}


.selectAge {
  font-family:Arial, Helvetica,  sans-serif;
  font-size:18px;
  text-align:center; 
  font-weight:bold;
  clear: both;
  padding-top:0px;
  background-color:#72FE95; 

}

.ageGuideButtons {
  padding:5px 10px 5px 10px;
  text-align:center; 
  font-weight:bold;
  background-color:#CAFFD8;

/*
  background-color:#B048B5; 
*/

}

.learningTrackButton {
  font-family:Arial, Helvetica,  sans-serif;
  font-size:16px;
  text-align:center; 
  font-weight:bold;
  padding:10px 10px 10px 10px;
  margin:15px 20px 15px 20px;  
  cursor:pointer;
  background-color:#BBEBFF;
}

.learningTrackButtons {
  padding:5px 10px 5px 10px;
  text-align:center; 
  font-weight:bold;
  background-color:#CAFFD8;

/*
  background-color:#B048B5; 
*/

}

.ageGuideButton {
  font-family:Arial, Helvetica,  sans-serif;
  font-size:18px;
  text-align:center; 
  font-weight:bold;
  padding:10px 10px 10px 10px;
  margin:15px 20px 15px 20px;  
  cursor:pointer;
}



.footer {
  font-family:Helvetica;
  font-size:10px;
  text-align:center; 
  padding:5px 0px 00px 5px;
}



#introBannerTitle {
  background: #0f0;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 760px;
  height: 100px;
}

